View Issue Details

IDProjectCategoryView StatusLast Update
0002351SymmetricDSImprovementpublic2015-08-13 11:00
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002351: Order configuration export for diff reporting
DescriptionThe configuration is exported in natural order, which changes each time an export is performed. Order the rows by their primary key, which makes it easy to run a diff report and look at changes.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 225a9888

2015-07-29 16:52:12

admin

Details Diff
0002351: Order configuration export for diff reporting
0002351
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: master e9a2b078

2015-07-30 11:49:05

erilong

Details Diff
0002351: Order configuration export for diff reporting
0002351
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2015-07-29 16:51 elong New Issue
2015-07-29 16:51 elong Status new => assigned
2015-07-29 16:51 elong Assigned To => elong
2015-07-30 14:45 elong Status assigned => resolved
2015-07-30 14:45 elong Fixed in Version => 3.7.20
2015-07-30 14:45 elong Resolution open => fixed
2015-07-30 21:49 admin Changeset attached => SymmetricDS master e9a2b078
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 admin Changeset attached => SymmetricDS 3.7 225a9888